.\" Copyright 1993 David Metcalfe (david@prism.demon.co.uk)
.\"
.\" Permission is granted to make and distribute verbatim copies of this
.\" manual provided the copyright notice and this permission notice are
.\" preserved on all copies.
.\"
.\" Permission is granted to copy and distribute modified versions of this
.\" manual under the conditions for verbatim copying, provided that the
.\" entire resulting derived work is distributed under the terms of a
.\" permission notice identical to this one
.\" 
.\" Since the Linux kernel and libraries are constantly changing, this
.\" manual page may be incorrect or out-of-date.  The author(s) assume no
.\" responsibility for errors or omissions, or for damages resulting from
.\" the use of the information contained herein.  The author(s) may not
.\" have taken the same level of care in the production of this manual,
.\" which is licensed free of charge, as they might when working
.\" professionally.
.\" 
.\" Formatted or processed versions of this manual, if unaccompanied by
.\" the source, must acknowledge the copyright and authors of this work.
.\"
.\" References consulted:
.\"     Linux libc source code
.\"     Lewine's _POSIX Programmer's Guide_ (O'Reilly & Associates, 1991)
.\"     386BSD man pages
.\" Modified Mon Mar 29 22:43:34 1993, David Metcalfe
.\" Modified Sun Jun  6 23:28:55 1993, David Metcalfe
.\" Modified Sat Jul 24 19:04:14 1993, Rik Faith (faith@cs.unc.edu)
.TH LABS 3  "June 6, 1993" "GNU" "Linux Programmer's Manual"
.SH NAME
labs \- computes the absolute value of a long integer.
.SH SYNOPSIS
.nf
.B #include <stdlib.h>
.sp
.BI "long int labs(long int " j );
.fi
.SH DESCRIPTION
The \fBlabs()\fP function computes the absolute value of the long integer
argument \fIj\fP.
.SH "RETURN VALUE"
Returns the absolute value of the long integer argument.
.SH "CONFORMING TO"
SVID 3, BSD 4.3, ISO 9899
.SH NOTES
Trying to take the absolute value of the most negative integer
is not defined.
.SH "SEE ALSO"
.BR abs "(3), " ceil "(3), " floor "(3), " fabs "(3), " rint (3) 
